.content-holder
{
    min-height: unset;
}
.page-eko .arrow-wrapper
{
    position: static;
    transform: unset;
    padding-bottom: 50px;
}
.page-find .content-holder{
    min-height: 100vh;
}
.w100fix{
    max-width: 1000px!important;
}
.w100fix .title{
    margin-left: 0;
    text-align: left;
}
.banner-slider .slick-track
{
    /* zmiana z vh na% */
  /* height: 100%; */
}
/* .banner-slider .slick-slide
{
    height: 90%;
} */
@media(min-width:1000px)
{
    /* zmiana z 25% na 15% */
    .categories--homepage__wrapper
    {
        transform: translate(0,15%);
    }
}
#categories .show{
    display: none !important;
    padding-top: 10px!important;
}
.categories .show ul{
    padding-top: 5px!important;
}
@media(max-width:767px){
    .banner-section-header-fix
    {
        position: absolute!important;
    }
}
/* .banner-fix
{
     height: 100%!important;
} */
/* .slick-slide div
{
    vertical-align: top;
} */
#NavHolder nav a:hover
{
    color: #E38;
}
#NavHolder .download:hover
{
    color: #E38;
}
#Lang .selected:hover
{
    color: white;
    background-color: #E38;
}
.product-additional-text
p
{
    /* color: white; */
    width: 75%;
    margin: 0 auto;
    /* font-size: 20px; */
}

.resource-knowledge__col
img
{
    width: 100%;
}

/* nowe zmiany */
@media only screen and (min-width: 100px)
{
    .banner-slider .slick-dots {
        bottom: 13%;
    }

    .mouse-icon-wrapper::before {
        bottom: 16%;
    }
    .news .show-more {
        background: #1d8cba;
    }
    .news .show-more:hover {
        background:#ee3388;
    }
    .map-homepage .zoomInButton::before, .map-homepage .zoomOutButton::before {

        color: #1d8cba;

    }
    .categories .item .category {
        background: #112337 no-repeat 50% 50%;
    }
    .categories .item:hover .category {
        background-color: #1d8cba;
    }
    .resource-knowledge__item {
        -webkit-box-shadow: 0px 0px 20px -2px rgba(0,0,0,0.31);
        -moz-box-shadow: 0px 0px 20px -2px rgba(0,0,0,0.31);
        box-shadow: 0px 0px 20px -2px rgba(0,0,0,0.31);
    }
    #News .item {
        -webkit-box-shadow: 0px 0px 20px -2px rgba(0,0,0,0.31);
        -moz-box-shadow: 0px 0px 20px -2px rgba(0,0,0,0.31);
        box-shadow: 0px 0px 20px -2px rgba(0,0,0,0.31);
        margin-bottom: 15px;
    }
    .ring {
        border: 2px solid #1d8cba;
        border-radius: 200px;
    }
    .homepage--primary .section-menu__list li a:hover {
        color: #ee3388;
    }
    .header-main .icos__wrapper a:hover {
        background-color: #ee3388;
    }
    .header-main__menu a {
        line-height: 175%;
    }
    .menu-product .category {
        opacity: 0.5;
    }

}
.homepage--primary
.section-header
{
    padding: 20px 0 0 0;
}
.homepage--primary
.section-header
.header__link
{
    margin: 0;
}


@media screen and (max-width: 1600px)
{
    .header-main__menu {
        font-size: 22px;
    }
}
/* zmiany 29.07 */
.homepage--primary
{
    margin-top: 0;
}
.header-main
{
    background-color: rgba(17,35,55,1)
}
.header-main.header-main--homepage
{
    background-color: rgba(17,35,55,0.9)
}
.square
{
    background:#1d8cba;
}
.square:hover
{
    background:#ee3388;
}
.grants-info 
.show-more
{
    background:#1d8cba;
}

.submit
{
    background: #1d8cba url(../gfx/btn_next_white.svg) no-repeat 50% 50%
}
.submit:hover {
    background-color: #ee3388;
}
.btn-prev:before, .btn-next:after, .btn-more-news:before
{
    background: #1d8cba url(../gfx/btn_next_white.svg) no-repeat 50% 50%;
}

.btn-prev:hover:before,
.btn-next:hover:after, 
.btn-more-news:hover:before
{
    background: #ee3388 url(../gfx/btn_next_white.svg) no-repeat 50% 50%;
}

.skk_filters .skk_filters_btn_search
{
    background: #1d8cba none repeat scroll 0 0 !important;
}
.skk_filters .skk_filters_btn_search:hover
{
    background: #ee3388 none repeat scroll 0 0 !important;
}

.grants-info .show-more:hover
{
    background: #ee3388;
}
.map-homepage .zoomInButton:hover
{
    background: #ee3388;
}

.map-homepage .zoomOutButton:hover
{
    background: #ee3388;
}
.page-contact .contact-info a:hover
{
    color: #ee3388;
}
#formContainer .close, #messageContainer .close
{
    background:#1d8cba;
}
#formContainer .close:hover, #messageContainer .close:hover
{
    background: #ee3388;
}

.page-kontakt-info .department a:hover, .page-kontakt-info .department div:hover
{
    color: #ee3388;
}
.page-product .ui-tabs .ui-tabs-nav li:hover
{
    background: #ee3388;
}
.page-product .ui-tabs .ui-tabs-nav li
{
    background:#1d8cba;
}
@media(max-width:1366px)
{
    .homepage--primary section.holder
    {
        margin:5%;
    }
    #map
    {
        margin: auto
    }
}
.resource-knowledge__col--display
{
    display: none;
}
@media(min-width:1921px)
{
    .resource-knowledge__col
    {
        width: 25% !important;
        
    }
    .resource-knowledge__col--display
    {
        display: block;
    }
}
.item .flip .ring.back
{
    background-color: #112237 !important;
    border-color: #112237;
    
}
.item .flip .ring.back span
{
    color: white !important;
}
.item .flip .ring.back a
{
    color: white !important;
}
.resource-knowledge__title:hover
{
    color: #ee3388;
}
.tiny a:hover
{
    color: #ee3388;
}

.header__link:hover
svg
path 
{
    fill: #ee3388;
}
.header__link:hover
svg
circle
{
    stroke: #ee3388;
}
/* new search */
#FormHolder
{

}
.header-main #FormHolder 
{
    right: -200%;
    top: -340%;
    /* width: unset; */
    background: #ee3388;
    padding:20px;
    display: block;
    opacity: 0;
    transition: top 0.5s , opacity 0.5s;
    overflow: hidden;

}
    
#FormHolder .submit
{
    position: static;
    border-radius: 50%;
    width: 50px;
    margin-left: 10px;
    background: #ee3388 url(../gfx/btn_next_white.svg) no-repeat 50% 50%;
    border: 1px solid white;
    background-size: 50%;
}
#FormHolder form
{
    padding: 0;
    display: flex;
}
.open #FormHolder
{
    display: block;
    overflow: visible;
    top: 170%;
    opacity: 1;
    /* transition: top 0.5s , opacity 0.5s; */
}
#FormHolder input[type='text']
{
    border-radius: 20px;
    border: 0;
}
#FormHolder::before
{
    content:"";
    width: 0; 
    height: 0; 
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #ee3388;
    position: absolute;
    top: -12%;
    left: 50%;
    transform: translatex(-50%);
}

.menu-product .category-name
{
    height: 45px;
}

@media(max-width: 1900px) {
    .menu-product .category-name
    {
        height: 70px;
    }
}

.menu-product .menu-product-icon {
    margin-bottom: 20px;
}
.header__link:hover
{
    background: #ee3388;
}
.search-box
.header__link:hover
{
    background: none
}
#ShowSearch
{
    z-index: 99;    
}
@media(min-width:768px)
{
    .header-main
    {
        height: 90px;
    }
}

#FormHolder .submit:hover
{
    background: white url(../gfx/btn_next-e38.svg) no-repeat 50% 50%;
    background-size: 50%;
}
@media(max-width:766px)
{
    #News div:not(:nth-child(-n+6))
    {
        display: none;
    }
}
@media(max-width:1365px)
{
    .homepage--primary
    {
        margin-top:90px;
    }
}
@media(max-width:767px)
{
    .homepage--primary
    {
        margin-top:60px;
    }
    .banner-slider .slick-track
    {
        background: #112337;
    }
}
.new-moblie-menu
{
    background: #112337;
    padding-top:10px;
    padding-bottom: 10px; 
}
.new-moblie-menu
a
{
    height: 35px !important;
}


@media(min-width:768px)
{
    .new-moblie-menu
    {
        display: none;
    }
    
}
/* kategoria glowna */
.new-holder
{
    padding: 0 100px 0 100px !important;
}

.new-content-holder
{
    max-width: 1920px;
}
.new-categories
{
    display: flex;
    /* justify-content: space-between; */
    flex-wrap: wrap;
    margin-right: -30px;
}
.new-item
{
    width: 250px !important;
    padding: 0 !important;
    margin-right: 30px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.25);
}
.new-border-bottom
{
    border-bottom: 4px solid #fff;
    padding-bottom: 70px !important;
    margin-bottom: 50px !important;
    color: black !important;
}
.new-product-text
{
    margin-bottom: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.new-product-text
p
{
    margin:0;
    width: 70%;
    font-size: 20px !important;
}
.new-page-category
{
    background: #DFE7EF !important;
}
.categories .new-item .category span {
    bottom: 55px !important;
    left: 50% !important;
    transform: translatex(-50%) !important;
}
.categories .new-item .category {

    background: #112337 no-repeat 50% 25% ;
}
.page-top .legend
{
    opacity: 1;
}
.legend
a
{
    color: #111f37 !important;
    opacity: .3;
}
.legend
span
{
    color: #E38 !important;
}
.new-link
{
    color: white !important;
    cursor: pointer;
}
@media(max-width: 1199px) {
    .new-holder
    {
        padding: 0 50px !important;
    }
}

@media(max-width: 1023px) {
    .new-holder
    {
        padding: 0 20px !important;
    }
}

@media(max-width:767px)
{
    .new-holder
    {
        padding: 0 !important;
    }
    .new-product-text
    {
        display: block;
    }
    .new-product-text
    p
    {
        margin:0;
        width: 100%;
        /* font-size: 14px !important; */
        margin-bottom: 50px;
    }
    .new-item
    {
        width: 100% !important;

    }   
    .categories .new-item .category span {
        bottom: 5px !important;
        left: 5px!important;
        transform: none !important;
    }
}
.new-link
a
{
    color: white !important;
}
/* kategorie 2 rzedu */
.new-chapter
{
    display: flex;
    align-items: center;
}
.new-chapter
img
{
    background-color: #E38;
    margin-right: 30px;
}
.new-sub-item
{
    width:300px !important;
    height: 361px;
}
.categories .new-sub-item  .category span
{
    left:0 !important;
    bottom: unset !important;
    transform: none !important;
    width: 100%;
    display: inline-block;
    text-align: center;
    padding-top:18px;
    padding-bottom: 18px;
    background-color: white;
    color: black;
}
.categories .new-sub-item:hover span
{
    background-color: #E38;
    color: white;
}
.categories .new-sub-item:hover::after
{
    content: "";
    width: 0; 
    height: 0; 
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #E38;
    position: absolute;
    bottom: 60px;
    left: 50%;
    transform: translateX(-50%);
}
.categories .new-sub-item .category {
    background: #178dbc no-repeat 50% 25%;
}
@media(max-width:767px)
{
    .categories .new-sub-item 
    {
        width:100% !important;
    }
    .categories .new-sub-item .category
    {
        
        height: 361px !important;
    }
    .categories .new-sub-item .category span 
    {
        bottom: 0 !important;
    }
}
/* produkty lista */
.brand-select
span
{
    font-weight: 900;
}
.product-list 
{
    display: flex;
    flex-wrap: wrap;
    /* justify-content: center; */
    max-width: 1600px;
    color: #000;
}
.product-list .new-item
{
    width: 300px !important;
    height: 445px;
    margin-right: 20px;
    margin-bottom: 20px;
}
@media(max-width: 1199px) {
    .product-list .col-1 {
        width: 25% !important;
    }
}
@media(max-width: 1023px) {
    .product-list .col-1 {
        width: 50% !important;
    }
}
@media(max-width: 767px) {
    .product-list .col-1 {
        width: 100% !important;
    }
}
.new-border-top
{
    border-top: 4px solid #fff;
    margin-top:40px;
    
}
.new-link-dark
{
    background-color:#091e34;
    
}

.new-link--product {
    position: absolute;
    right: 0;
    top: 40px;
    z-index: 100;
}

@media(max-width: 1199px) {
    .new-link--product {
        top: 100px;
    }
}

@media(max-width: 767px) {
    .new-link--product {
        display: none;
    }
}

.new-margin-top-50
{
    margin-top:50px;
    margin-bottom: 100px;
    width: 178px;

}
.product-list .item .img
{

}
.product-list .new-item .content
{
    padding: 0 20px;
}
.product-list .new-item:hover
{
    background: #E38;
}
.product-list .new-item:hover .content p
{
    color: #fff;
}
.product-list .new-item:hover::after
{
    content: "";
    width: 0; 
    height: 0; 
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #E38;
    position: absolute;
    bottom: 201px;
    left: 50%;
    transform: translateX(-50%);
}
.product-list .new-item
.title p
{
    font-weight: 600;
}
.product-list .new-item:hover
.title p
{
    color: white !important;
}
.product-list .new-item:hover ul li
{
    color: white !important;
}
.product-list .new-item ul li:before
{
    background: #148fbc;
}
.product-list .new-item:hover ul li:before
{
    background: white;
}
.product-list .new-item .show-more
{
    border: 2px solid white;
    background: none;
    opacity: 0;
}
.product-list .new-item:hover .show-more
{
    opacity: 1;
}
@media(max-width:1111px)
{
    .new-product-text
    {
        flex-wrap: wrap;
        justify-content: center;
    }
}
@media(min-width:768px)
{
    .homepage--secondary
    {
        margin-top:90px;
    }
}
@media(max-width:767px)
{
    .homepage--secondary
    {
        margin-top:60px;
    }
}
.page-product-list
{
    background: #e0e9f0;
}
.new-cat-img
{
    height: 80px;
    width: 80px;
    background-position: -35px;
    background-color: #e38;
    margin-right: 30px;
}
#SlickEko .item
{
    padding: 0;
    padding-left: 10px;
    padding-right: 10px;
}

#fp-nav li:only-child a {
    display: none;
}